<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'configure.title' => 'Settings of %%name%%',
    'configure.serviceNotFound' => "The service with ID '%%id%%' was not found",
    'configure.instanceNotFound' => "The service instance with ID '%%id%%' was not found",
    'configure.applicationNotFound' => "The application with ID '%%id%%' was not found",
    'configure.settingsUpdated' => 'Application settings were updated.',
    'configure.settingsFailed' => 'Failed to update application settings: %%error%%',

    'delete.title' => 'Remove Service Instance',
    'delete.instanceIdsNotSpecified' => "Unable to remove the instance. The instance identifier was not found.",
    'delete.infoApplicationDeleted' => 'The app was removed.',
    'delete.infoServiceDeleted' => 'The service was removed.',

    'index.title' => '%%service%%',
    'index.availableToAll' => 'Available to All',
    'index.updatedSuccessfully' => 'App settings were updated.',
    'index.buttonDetailedApplicationInfo' => 'About',
    'index.buttonModifyAdministratorAccess' => "Administrator's Access",
    'index.buttonChangeSettings' => 'Change Settings',
    'index.buttonActivate' => 'Activate',
    'index.buttonUninstallApplication' => 'Remove',
    'index.instanceNotFound' => "The service instance was not found.",
    'index.applicationNotFound' => "The app with ID '%%id%%' was not found.",
    'index.buttonUninstallApplicationConfirmationTitle' => 'Removing App',
    'index.buttonUninstallApplicationConfirmationDescription' => 'Are you sure you want to remove this app?',
    'index.buttonUninstallServiceConfirmationTitle' => 'Removing Service',
    'index.buttonUninstallServiceConfirmationDescription' => 'Are you sure you want to remove this service?',
    'index.buttonUninstallConfirmationYes' => 'Yes',
    'index.buttonUninstallConfirmationNo' => 'No',
    'index.updateBlockTitle' => 'Update available',
    'index.newVersionAvailable' => 'Version %%version%% is available.',
    'index.updateMoreInfo' => 'More Info',
    'index.updateNow' => 'Update Now',
    'index.applicationAccessHint' => 'Here you can manage the app: Change app settings, remove the app, or manage services provided by the app. A service is an app function available from Customer Panel (for example, the ability to manage accounts). To provide access to this app to certain users, adjust the corresponding user roles.',
    'index.serviceAccessHint' => 'Here you can manage a certain app object created with a service (for example, a certain user account).',
    'index.notConfigured' => 'The app was not configured: %%errors%%',
    'index.generalSectionTitle' => 'General',
    'index.settingsSectionTitle' => 'Settings',
    'index.servicesSectionTitle' => 'Provided services',
    'index.entryPointsSectionTitle' => '%%label%% entry points',
    'index.noEntryPointsHint' => 'No entry points',
    'index.serviceEntryPointsSectionTitle' => 'Service access entry points',
    'index.installedAt' => 'Installed at',
    'index.userName' => 'Administrator',
    'index.users' => 'Users',
    'index.serviceInstall' => 'grant',
    'index.serviceConfigure' => 'configure',
    'index.serviceUninstall' => 'revoke',
    'index.subserviceTitle' => '%%service%% Services',
    'index.subserviceHint' => "A service is a function of the app available through Customer Panel (for example, the option to create user accounts in app while remaining in Customer Panel). Here you can manage objects of the app you created from Customer Panel (say, certain user accounts). Every app object has a number of settings; each setting occupies a separate column in the list below. You can choose the settings you want to appear in the list by selecting the respective columns.",
    'index.buttonAddNewSubserviceInstance' => 'Add %%name%%',
    'index.hintAddNewSubserviceInstance' => 'Add %%name%%.',
    'index.buttonCustomizeColumns' => 'Select Columns',
    'index.hintCustomizeColumns' => 'Select the columns to be displayed in the list below.',
    'index.forceUpdates' => 'Automatic updates',
    'index.forceUpdatesOn' => 'On',
    'index.forceUpdatesOff' => 'Off',
    'index.updateAvailable' => 'Update to %%version%% is available',
    'index.updateVersion' => 'Install',
    'index.apsInstall' => 'Install',
    'index.apsApplicationInstall' => 'Install %%app%%',
    'index.apsChangelog' => 'Changelog',
    'index.apsApplicationChangelog' => '%%app%% Changelog',
    'index.loading' => 'Loading...',
    'index.close' => 'Close',
    'index.allowAutomaticUpdates' => 'Turn On (Recommended)',
    'index.stopAutomaticUpdates' => 'Turn Off',
    'index.showPassword' => 'Show',
    'index.hidePassword' => 'Hide',
    'index.unableGetChangelog' => 'Unable to retrieve the changelog. Please refresh the page and try again.',

    'info.title' => '%%packageName%%',

    'install.serviceSucessfullyInstalled' => 'Service "%%name%%" was successfully created.',
    'install.serviceInstallationFailed' => 'Creation of service "%%name%%" failed. %%problem%%',
    'install.title' => 'Service "%%name%%" creation',
    'install.noContextFound' => 'Unable to find the website specified for the app installation.',
    'install.requirementsFailedForDomainAndThereAreOtherDomains' => 'Unable to install the service on website %%domain%% because hosting settings of this website do not meet the installation requirements. These requirements are listed below.',
    'install.requirementsFailedApplicationIncompatible' => 'Unable to install the service because its installation requirements are not met.',
    'install.requirements' => 'Requirements',
    'install.httpsContentHint' => 'To provide secure access to this application, install it on a website with SSL/TLS support. Such a website address starts with "https". To install the app to the root directory of your website, clear the field that follows the website URL.',
    'install.someContextsAreHidden' => 'Apps cannot be installed on https sites of some of your domains because SSL/TLS support is not activated for these domains. To activate the SSL/TLS support, go to Websites & Domains and click Hosting Settings next to a domain name in the list.',
    'install.someContextsAreHiddenBySameSSLCompatibilityMode' => 'The "https" sites for some of your domains are not listed as available for the app installation because they work in the compatibility mode for the legacy option "Separate SSL/TLS and non-SSL/TLS content". Turn the mode off in a domain hosting settings: Go to Websites & Domains and click the domain name in the list. Note that turning the mode off is an irreversible operation which will make content of the legacy \'httpsdocs\' folder unavailable on the web.',
    'install.globalSettingsNotSet' => 'Unable to install %%name%%. It requires preliminary configuration by your hosting provider.',
    'install.globalSettingsNotSetAdmin' => 'Unable to install %%name%%. It requires preliminary configuration of server-wide settings. You can configure the app in Application Vault.',
    'install.loading' => 'Loading...',

    'updates.automaticUpdatesAllowedSuccessfully' => "Automatic updates were successfully turned on.",
    'updates.automaticUpdatesStoppedSuccessfully' => "Automatic updates were successfully turned off.",
    'updates.applicationNotFound' => "The application with the ID '%%id%%' is not found",
    'updates.instanceNotFound' => "The service instance with the ID '%%id%%' is not found",
    'updates.serviceNotFound' => "The service with the ID '%%id%%' is not found",
    'updates.customerAutomaticUpdatesRestrictedByAdminPolicy' => "You cannot specify the automatic updates setting because the server-wide app updates policy is used.",
];
